html, body {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
body, div {
	font-family:Georgia,Times,'Book Antiqua';
	padding:0px;
	margin:0px;
	border:0;
	font-size:12px;
}

.yarko {
	color:#555555;
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
	text-align:justify;
}

.prosto {
	color:#777777;
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
}
.vnizu {
	color:#777777;
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

.btit {
	color:#D39B5E;
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
}

.head {
	color:#248ACD;
	font-family:Georgia;
	font-weight:bold;
	font-size:28px;
}

h3	{ 
	font-family:Georgia;
	font-weight:bold;
	font-size:28px;
	margin:3px 0px 3px 0px;
}

th,td {border:0px}

/* Вопрос священнику */
.quest	{
	color:#777777;
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
}

.answer	{
	color:#248ACD;
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
}
/* Общее меню под логотипом */

a.Amenu:link,a.Amenu:active,a.Amenu:visited {
	color:#777777;
	background:url(/i/bg03.gif);	
	font-family:Georgia;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

a.Amenu:hover {
	color:#248ACD;
	text-decoration:none;
}

table.amenu {table-layout: auto;}

td.amenu {
	font-size:12px;
}

table {
	border:0;
}

th,td {
	font-size:12px;
	border:0;
}

a {
	color:#248ACD;
	text-decoration:none;
	font-weight:bold;
	font-family:Georgia;
	font-size:12px;
}

input.button {
	font-size:100%;
	BORDER-RIGHT: medium none; PADDING-RIGHT: 7px; BORDER-TOP: medium none; PADDING-LEFT: 7px; FONT-SIZE: 12px; BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #527bb9; TEXT-DECORATION: none
}

a:hover {color:#FFCC00;text-decoration:none;}


a:active {color:#375999;text-decoration:none;}
/*a:active {color:#375999;text-decoration:none;background: #FFFFFF;}*/

p.podpis { font-weight:bold;
	text-align: right;
	color:#555555;
}

p {
	font-weight:bold;
	text-align: justify;
	font-family:Georgia;
}
	
/* Для статического меню */

a.nav2,a.nav2:hover {
	font-family:Georgia;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	font-weight:bold;
	color:#248ACD;
	display:block; 
}
.ssil2
{
	color: #DDDDDD !important;
	text-decoration: none;
}
.ssil2 a
{
	color: #DDDDDD !important;
	text-decoration: none;
}
.ssil2 a:visited
{
	color: #DDDDDD !important;
	text-decoration: none;
}
.ssil2 a:link
{
	color: #DDDDDD !important;
	text-decoration: none;
}
.ssil2 a:hover
{
	color: #DDDDDD !important;
	text-decoration: none;
}
a.nav2:hover {
	color:#ffffff; 
	background:#6699CC; 
}

hr	{ 
	height: 0px; 
	border: solid #DDDDDD 1px; 
	border-top-width: 1px;
	margin:3px 0px 3px 0px;
}

/* Для выпадающего меню */
.clCMAbs {
	left: 0px; POSITION: absolute; VISIBILITY: hidden
}

.clBar {
	HEIGHT: 10px;
	POSITION: absolute;
	VISIBILITY: hidden;
	WIDTH: 10px;
	border: 0px;
	border-color:transparent; 
}

/*Styles for level 0*/

.clLevel0,.clLevel0over{
	position:absolute;
	padding:2px;
	font-family:georgia,times,helvetica;
	font-size:12px;
	font-weight:bold;
}
.clLevel0{background: url(/i/bg01.gif);border:0px;color:#248ACD;}

.clLevel0over{
	BACKGROUND-COLOR: #6699CC;
	COLOR: #FFFFFF;
	CURSOR: pointer;}

.clLevel0border{position:absolute; visibility:hidden; background-color:#006699;}

.clLevel0border {
	border-style:none; 
	border:1px; 
	BACKGROUND-COLOR: #6699CC;
	POSITION: absolute;
	VISIBILITY: hidden;
}
.clLevel1,.clLevel1over {
	FONT-FAMILY: georgia;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 1px;
	PADDING-TOP: 0px;
	POSITION: absolute
}
.clLevel1 {
	background-color: #6699CC; COLOR: white; 
}
.clLevel1over {
	BACKGROUND-COLOR: #22BFFF; COLOR: white; CURSOR: pointer;
}
.clLevel1border {
	BACKGROUND-COLOR: #375999; POSITION: absolute; VISIBILITY: hidden;
}

img {border:1px}

li {
	color:#CD5C5C;
	padding:2px;
	margin:0px;
	border:0px;
}

ul {
	padding:5px;
	margin:15px;
}
form {
	padding:0px;
	margin:0px;
	border:0px;
}

table.gallery_tbl{
margin:20px;
display:block;
float:left;
overflow:hidden;
width:235px;
text-align:center;
vertical-align:middle;
color:#248ACD;
font-family:Georgia,Times;
font-size:18px;
font-weight:bold;
background:url(/i/bg03.gif);
}

table.gallery_tbl td{
vertical-align:top;
}

td.gallery_pic_img{
overflow:hidden;
padding:14px 14px 4px 14px;
border:1px solid #d7d7d7;
font-size:70%;
line-height:100%;
color:#686868;
}

td.gallery_pic_img img{
border:1px black solid;
}
.string {
position:absolute;
left:-9999px;
}